using Avalonia.Controls;
using LindtLeerformPlugin.ViewModels;

namespace LindtLeerformPlugin.Views;

public partial class CalibrationWindow : Window
{
    public CalibrationWindow()
    {
        InitializeComponent();
    }

    protected override void OnClosing(WindowClosingEventArgs e)
    {
        (DataContext as CalibrationWindowViewModel)?.Dispose();
        base.OnClosing(e);
    }
}
